# Generated by Django 2.2.5 on 2019-09-23 19:36

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('adherents', '0002_adherent__date_fin'),
    ]

    operations = [
        migrations.RenameField(
            model_name='adherent',
            old_name='_date_fin',
            new_name='date_fin',
        ),
    ]
